/**Begin D:\soft\PDM_UPGRADE\PDM1\HRPTMC_table.sql **/
IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_HRPTMC_HRRPTLOG') 
 CREATE TABLE T_HRPTMC_HRRPTLOG (
FID BIGINT DEFAULT 0 NOT NULL,
FUSERNAME VARCHAR(50) DEFAULT ' ' NOT NULL,
FOPNAME VARCHAR(150) DEFAULT ' ' NOT NULL,
FOPDESC VARCHAR(600) DEFAULT ' ' NOT NULL,
FOPDATE DATETIME,
FLOGID VARCHAR(50) DEFAULT ' ' NOT NULL,
FPROCESSID VARCHAR(50) DEFAULT ' ' NOT NULL,
FPROCESSTYPE VARCHAR(50) DEFAULT ' ' NOT NULL,
FPARENTID VARCHAR(50) DEFAULT ' ' NOT NULL,
FLOGLEVEL VARCHAR(50) DEFAULT ' ' NOT NULL,
FCLASSNAME VARCHAR(200) DEFAULT ' ' NOT NULL,
FMETHODNAME VARCHAR(100) DEFAULT ' ' NOT NULL,
FUSERID BIGINT DEFAULT 0 NOT NULL,
FBIZOBJID VARCHAR(100) DEFAULT ' ' NOT NULL,
FLOGMESSAGE NCLOB DEFAULT ' ',
FLOGMESSAGE_TAG NCLOB DEFAULT ' '
);

/**End D:\soft\PDM_UPGRADE\PDM1\HRPTMC_table.sql **/
